@import url('styles.css');

@media screen and (min-width: 391px) and (max-width: 600px) {

    .first-h1{
        font-size: 23px;
    }
    .second-h1{
        font-size: 23px;
        margin-bottom: 20px;
    }
    .icon-button {
        height: 5%;
        width: 280px;
    }
    .button-text {
        font-size: 21px;
    }
    #inner-container img{
        max-height: 40px;
        padding-top: 5px;
        padding-bottom: 5px;
    }
    .icon-button img{
        padding-left: 25px;
        padding-right: 25px;
        
    }
    .logo{
        height: 84px;
        width: auto;
        position: relative;
    }
    #logo{
        margin-left: 0px;
        margin-right: 0px;
    }
    .logo-container {
        display: flex;
        justify-content: center;
        align-items: center;
      }
}